import xhiveframework
from xhiveframework.model.rename_doc import rename_doc


def execute():
	if xhiveframework.db.table_exists("Standard Reply") and not xhiveframework.db.table_exists("Email Template"):
		rename_doc("DocType", "Standard Reply", "Email Template")
		xhiveframework.reload_doc("email", "doctype", "email_template")
